/*

  Eston Default Skin - <3 mikedidthis

*/
a,
.post--link .post-title a {
  color: #ff0000;
}
a:hover,
.post--link .post-title a:hover {
  color: #cc0000;
}
blockquote {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  color: #292929;
  background-color: #f5f5f5;
  border-left: 4px solid #ff0000;
}
code {
  border-radius: 2px;
  color: #292929;
  background-color: #f5f5f5;
}
.icon-youtube:before {
  color: #e52d27;
}
.icon-github:before {
  color: #4183c4;
}
.icon-dribbble:before {
  color: #ea4c89;
}
.icon-flickr:before {
  color: #0063dc;
}
.icon-instagram:before {
  color: #3f729b;
}
.icon-facebook:before {
  color: #3b5998;
}
.icon-linkedin:before {
  color: #0976b4;
}
.icon-stumbleupon:before {
  color: #eb4924;
}
.icon-googleplus:before {
  color: #dd4b39;
}
.icon-pinterest:before {
  color: #cc2127;
}
.icon-twitter:before {
  color: #55acee;
}
.icon-vimeo:before {
  color: #1ab7ea;
}
ul,
ol {
  color: #333333;
}
li:before {
  color: #858585;
}
pre {
  border-radius: 3px;
  color: #ffffff;
  background-color: #333333;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Open Sans;
  font-weight: 300;
  color: #333333;
}
body {
  font-family: Open Sans;
  font-weight: 300;
  color: #5c5c5c;
}
strong,
b {
  font-weight: 600;
}
.avatar,
.avatar:before {
  color: #c2c2c2;
}
.avatar {
  text-transform: uppercase;
  letter-spacing: 2px;
}
.avatar:hover {
  color: #999999;
}
.avatar-title {
  color: inherit;
}
.avatar-img {
  border: 1px solid #d6d6d6;
  border-radius: 100%;
}
.btn-item {
  color: #adadad;
  border: 1px solid #c2c2c2;
  border-radius: 3px;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.btn-item:hover {
  color: #858585;
  border: 1px solid #adadad;
}
.dialogue,
.post--chat {
  color: #333333;
}
.dialogue-line--alt,
.post--chat .post-body .post-wrapper > ul:first-child > li:nth-child( even ) {
  color: #696969;
}
.dialogue-title,
.post--chat .post-body .post-wrapper > ul:first-child > li > strong {
  color: #999999;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.footnotes {
  color: #999999;
}
.footnotes-link,
.post-body [href^="#fn"] {
  border-bottom: none;
}
.hljs,
.hljs-tag,
.css .hljs-rules,
.css .hljs-value,
.aspectj .hljs-function,
.css .hljs-function .hljs-preprocessor,
.hljs-pragma {
  color: #ffffff;
}
.hljs-strongemphasis,
.hljs-strong,
.hljs-emphasis {
  color: #c2c2c2;
}
.hljs-bullet,
.hljs-blockquote,
.hljs-horizontal_rule,
.hljs-number,
.hljs-regexp,
.alias .hljs-keyword,
.hljs-literal,
.hljs-hexcolor {
  color: #B45AE0;
}
.hljs-tag .hljs-value,
.hljs-code,
.hljs-title,
.css .hljs-class,
.hljs-class .hljs-title:last-child {
  color: #5AE05C;
}
.hljs-link_url {
  font-size: 80%;
}
.hljs-strong,
.hljs-strongemphasis {
  font-weight: bold;
}
.hljs-emphasis,
.hljs-strongemphasis,
.hljs-class .hljs-title:last-child,
.hljs-typename {
  font-style: italic;
}
.hljs-keyword,
.ruby .hljs-class .hljs-keyword:first-child,
.ruby .hljs-function .hljs-keyword,
.hljs-function,
.hljs-change,
.hljs-winutils,
.hljs-flow,
.nginx .hljs-title,
.tex .hljs-special,
.hljs-header,
.hljs-attribute,
.hljs-symbol,
.hljs-symbol .hljs-string,
.hljs-tag .hljs-title,
.hljs-value,
.alias .hljs-keyword:first-child,
.css .hljs-tag,
.css .unit,
.css .hljs-important {
  color: #E85DAD;
}
.hljs-function .hljs-keyword,
.hljs-class .hljs-keyword:first-child,
.hljs-aspect .hljs-keyword:first-child,
.hljs-constant,
.hljs-typename,
.css .hljs-attribute {
  color: #5A91E0;
}
.hljs-variable,
.hljs-params,
.hljs-class .hljs-title,
.hljs-aspect .hljs-title {
  color: #ffffff;
}
.hljs-string,
.css .hljs-id,
.hljs-subst,
.hljs-type,
.ruby .hljs-class .hljs-parent,
.hljs-built_in,
.django .hljs-template_tag,
.django .hljs-variable,
.smalltalk .hljs-class,
.django .hljs-filter .hljs-argument,
.smalltalk .hljs-localvars,
.smalltalk .hljs-array,
.hljs-attr_selector,
.hljs-pseudo,
.hljs-addition,
.hljs-stream,
.hljs-envvar,
.apache .hljs-tag,
.apache .hljs-cbracket,
.tex .hljs-command,
.hljs-prompt,
.hljs-link_label,
.hljs-link_url {
  color: #FEFF66;
}
.hljs-comment,
.hljs-javadoc,
.hljs-annotation,
.hljs-decorator,
.hljs-pi,
.hljs-doctype,
.hljs-deletion,
.hljs-shebang,
.apache .hljs-sqbracket,
.tex .hljs-formula {
  color: #696969;
}
.coffeescript .javascript,
.javascript .xml,
.tex .hljs-formula,
.xml .javascript,
.xml .vbscript,
.xml .css,
.xml .hljs-cdata,
.xml .php,
.php .xml {
  opacity: 0.5;
}
.meta,
.kg-bookmark-metadata {
  color: #c2c2c2;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.meta-item,
.like_button + .icon-ui,
.reblog_button + .icon-ui {
  color: inherit;
}
.meta-item:before,
.like_button + .icon-ui:before,
.reblog_button + .icon-ui:before {
  color: #d6d6d6;
}
.meta-item:hover,
.kg-bookmark-container:hover .kg-bookmark-metadata {
  color: #999999;
}
.meta-item:hover:before,
.meta-item:hover .icon-ui:before {
  color: #adadad;
}
.liked + .icon-ui:before {
  color: #d75f45;
}
.meta-item:hover .liked + .icon-ui:before {
  color: #aa3d25;
}
.nav {
  color: #5c6a70;
  text-transform: uppercase;
  letter-spacing: 2px;
}
.nav-item {
  color: inherit;
}
.nav-item:hover,
.nav-item-current {
  color: #374043;
}
.nav-item-alt,
.nav-item-alt:hover {
  color: #a5b1b6;
}
.nav--pager .nav-prev + .nav-next:before {
  border-left: 1px solid #c7ced1;
}
.popup {
  color: #d6d6d6;
  background-color: #333333;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-radius: 3px;
  box-shadow: 0 1px 1px 0px rgba(0, 0, 0, 0.2);
}
.popup:before {
  border: 7px solid transparent;
  border-top-color: rgba(0, 0, 0, 0.1);
}
.popup:after {
  border: 6px solid transparent;
  border-top-color: #333333;
}
.popup-item {
  color: inherit;
  border-bottom: 1px solid #3d3d3d;
}
.popup-item:hover {
  color: #ffffff;
}
.popup-item:last-child {
  border-bottom: 0;
}
.quote,
.post--quote .post-body .post-wrapper > blockquote:first-child {
  color: #333333;
  border: 0;
  background-color: transparent;
}
.quote-source,
.post--quote .post-body .post-wrapper > blockquote:first-child + p {
  color: #999999;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 300;
  font-style: normal;
}
body {
  background-color: #dadfe1;
}
.header-title {
  color: #252b2d;
}
.header-about,
.header-form {
  color: #5c6a70;
}
.header-title {
  border-bottom: 1px solid #c7ced1;
}
.header-nav,
.header-links,
.header-form .form-label {
  border-top: 1px solid #c7ced1;
}
.header-form .form-input {
  background: #c7ced1;
  color: #5c6a70;
  border-radius: 3px;
}
.header-form ::-webkit-input-placeholder {
  color: #5c6a70;
}
.header-form :-moz-placeholder {
  color: #5c6a70;
}
.header-form ::-moz-placeholder {
  color: #5c6a70;
}
.header-form :-ms-input-placeholder {
  color: #5c6a70;
}
.header-form .form-input:focus,
.header-form .form-btn:hover {
  color: #374043;
}
.header-about a,
.header-nav .nav-item a,
.header-nav .nav-item:hover a,
.header-links .nav-item:before,
.header-links .nav-item:hover:before {
  color: inherit;
}
.header-title + .header-nav,
.header-title + .header-links {
  border-top: 0;
}
.header-about a {
  color: inherit;
  border-bottom: 1px dotted;
}
.header-credit .nav-item-alt:hover {
  color: #5c6a70;
}
@media (min-width: 1183px) {
  .header-nav,
  .header-links {
    border-top: 0;
  }
  .header-nav .nav-item:first-child:before,
  .header-links .nav-item:first-child:after {
    border-top: 1px solid #c7ced1;
  }
}
.post-inner {
  border-radius: 5px;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1);
}
.post-item {
  background-color: #ffffff;
}
.post-body li a,
.post-body p a,
.quote-source a,
.post--link .post-title a,
.kg-bookmark-title,
.post--quote .post-body .post-wrapper > blockquote:first-child + p a {
  border-bottom: 1px dotted #ff1f1f;
}
.post-body li a:hover,
.post-body p a:hover,
.post--link .post-title a:hover {
  border-bottom-color: #cc0000;
}
.post-body hr {
  border-top: 1px solid #ebebeb;
}
.post-body mark {
  color: #292929;
  background-color: #ffff67;
}
.post-body .footnotes ol,
.post-body .footnote:before {
  color: inherit;
}
.post-footer .post-wrapper:before,
.post-comments .post-wrapper:before {
  border-top: 1px solid #ebebeb;
}
.post--chat .post-body .post-wrapper > ul:first-child > li > strong {
  font-weight: 300;
}
.post--chat .post-body .post-wrapper > ul:first-child > li > em {
  font-style: normal;
}
.post--cover .post-header {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.75) 0%, rgba(0, 0, 0, 0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000', GradientType=0);
}
.ie .post--cover .post-header {
  filter: none;
}
.post--cover .post-author {
  color: #ebebeb;
}
.post--cover .post-author:hover {
  color: #ffffff;
}
.post--overlay .post-header,
.post--overlay .post-footer {
  background-color: transparent;
}
.post--overlay .post-cover {
  background-color: rgba(0, 0, 0, 0.75);
}
.post--overlay .post-author,
.post--overlay .post-title,
.post--overlay .meta {
  color: #ebebeb;
}
.post--overlay .post-author:hover,
.post--overlay .post-title:hover,
.post--overlay .meta-item:hover,
.post--overlay .meta-link:hover {
  color: #ffffff;
}
.post--overlay .post-author:before,
.post--overlay .meta-item:before,
.post--overlay .meta-link:before {
  color: #d6d6d6;
}
.post--overlay .post-author:hover:before,
.post--overlay .meta-item:hover:before,
.post--overlay .meta-link:hover:before {
  color: #ebebeb;
}
.post--overlay .post-footer .post-wrapper:before {
  border-top: 0;
}
.post--twitter .post-body {
  background-color: #55acee;
}
.post--twitter .post-body:before,
.post--twitter .post-body:after {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHdpZHRoPSIyMnB4IiBoZWlnaHQ9IjE4cHgiIHZpZXdCb3g9IjAgMCAyMiAxOCIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgMjIgMTgiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxwYXRoIG9wYWNpdHk9IjUuMDAwMDAwZS0wMDIiIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgICAgIiBkPSJNMjIsMi4xYy0wLjgsMC40LTEuNywwLjYtMi42LDAuN2MwLjktMC42LDEuNi0xLjUsMi0yLjVjLTAuOSwwLjUtMS44LDAuOS0yLjksMS4xYy0wLjgtMC45LTItMS40LTMuMy0xLjRjLTIuNSwwLTQuNSwyLTQuNSw0LjVjMCwwLjQsMCwwLjcsMC4xLDFDNyw1LjMsMy43LDMuNSwxLjUsMC44QzEuMSwxLjUsMC45LDIuMywwLjksMy4xYzAsMS42LDAuOCwzLDIsMy44Yy0wLjcsMC0xLjQtMC4yLTItMC42YzAsMCwwLDAsMCwwLjFjMCwyLjIsMS42LDQsMy42LDQuNWMtMC40LDAtMC44LDAuMS0xLjIsMC4xYy0wLjMsMC0wLjYsMC0wLjgtMC4xQzMsMTIuNyw0LjcsMTQsNi43LDE0LjFDNS4xLDE1LjMsMy4yLDE2LDEuMSwxNmMtMC40LDAtMC43LDAtMS4xLDBjMiwxLjMsNC40LDIsNi45LDJjOC4zLDAsMTIuOC02LjksMTIuOC0xMi45YzAtMC4yLDAtMC40LDAtMC42QzIwLjYsMy44LDIxLjQsMywyMiwyLjF6Ii8+PC9zdmc+);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.post--twitter .post-body:before {
  background-size: contain;
}
.post--twitter .post-body:after {
  background-size: 100% auto;
  background-color: #55acee;
}
.post--twitter .post-excerpt {
  color: white;
}
.post--twitter .post-excerpt a,
.post--twitter .post-excerpt a:hover {
  color: white;
  border-bottom: none;
}
.kg-bookmark-container {
  border: 1px solid #ebebeb;
  border-radius: 3px;
}
.kg-bookmark-container:hover {
  text-decoration: none;
}
.kg-bookmark-description {
  color: #5c5c5c;
}
